@media only screen and (max-width: 480px) {
	
img,iframe,video{
	max-width:100%;
}



.header_wrapper {
    width: 94%;
}

.header_mid_l {
    width:62%;
    font-size: 22px;
}

.nav {
    margin-top: 15px;
}

.banner_wrapper {
    width: 94%;
}

.banner_text {
    font-size: 15px;
}

.banner_btn1 {
    width: 100%;
    margin-bottom: 10px;
}

.banner_btn2 {
    width: 100%;
}

.trouble_sec_wrapper {
    width: 94%;
	padding-bottom: 45px;
}

.trouble_sec {
    padding: 75px 0 75px;
    height: auto;
}

.trouble_sec_form_sec_inner2 {
    width: 100%;
    float: none;
    margin: 0 auto;
}

.trouble_sec_form_sec_input {
    width: 100%;
    padding: 14px 0;
    margin-right: 0;
    margin-bottom: 13px;
}

.trouble_sec_form_sec_input2 {
    width: 100%;
    padding: 13px;
    margin-bottom: 13px;
}

.trouble_sec_form_sec_input_btn {
    width: 100%;
	}

.footer_wrapper {
    width: 94%;
}


.footer_mid_r {
    width: 100%;
    text-align: center;
}

.footer_mid_l {
    width: 100%;
    text-align: center;
}

.footer_logo {
    width: 100%;
}

.footer_mid_l_right {
    width: 100%;
	}

.cpc-heading h2 {
    font-size: 16px !important;
  
}

body.page .trouble_sec {
    height: auto !important;
}

.trouble_sec_form_sec_input input {

    width: 90%;
  
    margin-bottom: 11px;

}
.trouble_sec_form_sec_input select {

    width: 99%;
    
    text-align: center;

}
.trouble_sec_form_sec_inner2 .wpcf7-submit {
    width: 99%;
    float: left;
    
    margin-top: 11px;
}
	.trouble_sec_form_sec_inner2 p {
    margin-bottom: 0;
}
	.trouble_sec_form_sec form {
    max-width: 327px;
    margin: 0 auto;
    display: block;
}
	.inner-button-sec {
    width: 100%;
   
}
	.pride-heading .elementor-heading-title {
    font-size: 22px !important;
}
	
	.sidebar {
    width: 100%;
   
}
	.right-cont {
   
    width: 100%;
}
	.bush-ser .elementor-column-wrap {
    margin-right: 12px !important;
}
	
	.com-heading-title h2 {
    font-size: 22px !important;
}
	.contact-form-right {
    
    width: 100%;
}
	.contact-form-left {
    
    width: 100%;
  
}
	.contact-us-directly .elementor-column-wrap {
    margin-left: 0 !important;
    margin-bottom: 30px !important;
}
	.contact-us-directly h2 {
    font-size: 22px !important;
}
	
	.bush-ser .elementor-inner-column {
    width: 50%;
    float: left !important;
}
	.spon-logo .swiper-slide .swiper-slide-image
	{float:none;
	margin-right:0;}
	.spon-logo .elementor-image-carousel-caption
	{text-align:center !important;}
	
	.sticky .header_mid_r.header_mid_l {
    
    padding-left: 38px;
    font-size: 15px;
    width: 180px;
   
}
	
}





@media only screen and (min-width: 481px) and (max-width: 640px) {
	
img,iframe,video{
	max-width:100%;
}




.header_wrapper {
    width: 94%;
}


.trouble_sec_wrapper {
    width: 94%;
	padding-bottom: 51px;
}

.trouble_sec {
    padding: 75px 0 75px;
    height: auto;
}

.trouble_sec_form_sec_inner2 {
    width: 100%;
    float: none;
    margin: 0 auto;
}

.trouble_sec_form_sec_input {
    width: 100%;
    padding: 14px 0;
    margin-bottom: 13px;
}

.trouble_sec_form_sec_input2 {
    width: 37%;
    padding: 13px;
    margin-bottom: 13px;
}

.trouble_sec_form_sec_input_btn {
    width: 100%;
	}

.footer_wrapper {
    width: 94%;
}

.footer_mid_r {
    width: 100%;
    text-align: center;
}

.footer_mid_l {
    width: 100%;
    text-align: center;
}

.footer_logo {
    width: 100%;
}

.footer_mid_l_right {
    width: 100%;
	}




.cpc-heading h2 {
    font-size: 24px !important;
  
}

body.page .trouble_sec {
    height: auto !important;
}

.trouble_sec_form_sec_input input {

    width: 90%;
  
    margin-bottom: 11px;

}
.trouble_sec_form_sec_input select {

    width: 99%;
    
    text-align: center;

}
.trouble_sec_form_sec_inner2 .wpcf7-submit {
    width: 99%;
    float: left;
    
    margin-top: 11px;
}
	.trouble_sec_form_sec_inner2 p {
    margin-bottom: 0;
}
	.trouble_sec_form_sec form {
    max-width: 327px;
    margin: 0 auto;
    display: block;
}

.sidebar {
    width: 100%;
   
}
	.right-cont {
   
    width: 100%;
}
	.bush-ser .elementor-column-wrap {
    margin-right: 0 !important;
}
.com-heading-title h2 {
    font-size: 26px !important;
}
.conatct-form input {
    font-size: 13px;
}
.conatct-form select {
    font-size: 13px;
}
	.contact-us-directly .elementor-column-wrap {
    margin-left: 0 !important;
    margin-bottom: 30px !important;
}
	.contact-us-directly h2 {
    font-size: 22px !important;
}
	.bush-ser .elementor-inner-column {
    width: 30%;
    margin-right: 14px;
}
	.sticky .header_mid_r {
   
    margin-right: 36px;
}
}

@media only screen and (min-width: 641px) and (max-width: 767px) {
	
img,iframe,video{
	max-width:100%;
}






.header_wrapper {
    width: 94%;
}


.trouble_sec_wrapper {
    width: 94%;
	padding-bottom: 48px;
}

.trouble_sec {
    padding: 75px 0 75px;
    height: auto;
}

.trouble_sec_form_sec_inner2 {
    width: 100%;
    float: none;
    margin: 0 auto;
}

.trouble_sec_form_sec_input {
    width: 100%;
    padding: 14px 0;
}

.trouble_sec_form_sec_input2 {
    width: 25%;
    padding: 13px;
}

.trouble_sec_form_sec_input_btn {
    width: 22%;
	}

.footer_wrapper {
    width: 94%;
}


.footer_mid_r {
    width: 48%;
}

.footer_mid_l {
    width: 48%;
}

.footer_logo {
    width: 48%;
}

.footer_mid_l_right {
    width: 48%;
	}


.cpc-heading h2 {
    font-size: 24px !important;
  
}

body.page .trouble_sec {
    height: auto !important;
}

.trouble_sec_form_sec_input input {

    width: 90%;
  
    margin-bottom: 11px;

}
.trouble_sec_form_sec_input select {

    width: 99%;
    
    text-align: center;

}
.trouble_sec_form_sec_inner2 .wpcf7-submit {
    width: 99%;
    float: left;
    
    margin-top: 11px;
}
	.trouble_sec_form_sec_inner2 p {
    margin-bottom: 0;
}
	.trouble_sec_form_sec form {
    max-width: 327px;
    margin: 0 auto;
    display: block;
}
.sidebar {
    width: 100%;
   
}
	.right-cont {
   
    width: 100%;
}
	.bush-ser .elementor-column-wrap {
    margin-right: 0 !important;
}


.com-heading-title h2 {
    font-size: 27px !important;
}


.contact-us-directly .elementor-column-wrap {
    margin-left: 0 !important;
    margin-bottom: 30px !important;
}
	.contact-us-directly h2 {
    font-size: 22px !important;
}
.bush-ser .elementor-inner-column {
    width: 30%;
    margin-right: 14px;
}
	.sticky .header_mid_r {
   
    margin-right: 36px;
}
}



@media only screen and (min-width: 768px) and (max-width: 991px) {
	
img,iframe,video{
	max-width:100%;
}





.header_wrapper {
    width: 94%;
}


.trouble_sec_wrapper {
    width: 94%;
	padding-bottom: 47px;
}

.trouble_sec {
    padding: 75px 0 75px;
    height: auto;
}

.trouble_sec_form_sec_inner2 {
    width: 100%;
    float: none;
    margin: 0 auto;
}

.trouble_sec_form_sec_input {
    width: 100%;
    padding: 14px 0;
}

.trouble_sec_form_sec_input2 {
    width: 25%;
    padding: 13px;
}

.trouble_sec_form_sec_input_btn {
    width: 22%;
	}

.footer_wrapper {
    width: 94%;
}


.footer_mid_r {
    width: 48%;
}

.footer_mid_l {
    width: 48%;
}

.footer_logo {
    width: 48%;
}

.footer_mid_l_right {
    width: 48%;
	}


	

body.page .trouble_sec {
    height: auto !important;
}

.trouble_sec_form_sec_input input {

    width: 90%;
  
    margin-bottom: 11px;

}
.trouble_sec_form_sec_input select {

    width: 99%;
    
    text-align: center;

}
.trouble_sec_form_sec_inner2 .wpcf7-submit {
    width: 99%;
    float: left;
    
    margin-top: 11px;
}
	.trouble_sec_form_sec_inner2 p {
    margin-bottom: 0;
}
	.trouble_sec_form_sec form {
    max-width: 327px;
    margin: 0 auto;
    display: block;
}

.team-ser .elementor-heading-title {
    font-size: 14px !important;
}
.sidebar ul li a {
  
    font-size: 11px;

    padding: 17px 7px;
    width: 165px;
 
}
	.com-heading-title h2 {
    font-size: 26px !important;
}
.domestic {
    font-size: 11px;
    width: 147px;
   
    margin-right: 11px;

}
	.contact-us-directly h2 {
    font-size: 22px !important;
}
	.conatct-form input {
   
    font-size: 11px;
  
}
	.conatct-form select {
   
    font-size: 11px;
  
}
	
	.bush-ser .elementor-inner-column {

    width: 30% !important;
    margin-right: 15px;

}
	.bush-ser .elementor-column-wrap {

    margin-right: 0 !important;

}
	.sticky .header_mid_r {
   
    margin-right: 62px;
}
}




@media only screen and (min-width: 992px) and (max-width: 1280px) {
	
img,iframe,video{
	max-width:100%;
}




.header_wrapper {
    width: 94%;
}


.trouble_sec_wrapper {
    width: 94%;
}

.trouble_sec {
    padding: 75px 0 75px;
    height: auto;
}


.footer_wrapper {
    width: 94%;
}

.domestic {
    font-size: 11px;
    width: 147px;
   
    margin-right: 11px;

}
.sticky .header_mid_r {
   
    margin-right: 72px;
}
}






@media only screen and (min-width: 1700px) {
img,iframe,video{
	max-width:100%;
}





}

















